Bug 248989 - www/tdiary: Update to 5.1.3
Summary: www/tdiary: Update to 5.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/tdiary/tdiary-core...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-29 17:23 UTC by Yasuhiro KIMURA
Modified: 2020-09-12 22:19 UTC (History)
2 users (show)

See Also:


Attachments
Patch file (3.31 KB, patch)
2020-08-29 17:23 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (3.31 KB, patch)
2020-08-29 17:55 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (3.31 KB, patch)
2020-08-29 18:18 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-08-29 17:23:25 UTC
Created attachment 217616 [details]
Patch file

Update to 5.1.3.
    
Changes: https://github.com/tdiary/tdiary-core/releases/tag/v5.1.3
Comment 1 Yasuhiro KIMURA 2020-08-29 17:55:44 UTC
Created attachment 217619 [details]
Updated patch file

Fix dependency.
Comment 2 Yasuhiro KIMURA 2020-08-29 18:18:35 UTC
Created attachment 217620 [details]
Updated patch file

Another fix of dependency.
Comment 3 Fernando Apesteguía freebsd_committer 2020-09-01 16:23:26 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 4 commit-hook freebsd_committer 2020-09-12 22:18:34 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep 12 22:17:53 UTC 2020
New revision: 548427
URL: https://svnweb.freebsd.org/changeset/ports/548427

Log:
  www/tdiary: Update to 5.1.3

  PR:		248989
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/www/tdiary/Makefile
  head/www/tdiary/distinfo
  head/www/tdiary/files/patch-Gemfile
  head/www/tdiary/pkg-plist
Comment 5 Danilo G. Baio freebsd_committer 2020-09-12 22:19:19 UTC
Committed, thanks!